Bug 1269854 - Review Request: golang-github-go-asn1-ber-asn1-ber - ASN1 BER Encoding / Decoding Library for the GO programming language.
Review Request: golang-github-go-asn1-ber-asn1-ber - ASN1 BER Encoding / Deco...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1269852
  Show dependency treegraph
 
Reported: 2015-10-08 07:10 EDT by Jan Chaloupka
Modified: 2016-01-26 13:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:14:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 07:10:06 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-asn1-ber-asn1-ber/golang-github-go-asn1-ber-asn1-ber.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-asn1-ber-asn1-ber/golang-github-go-asn1-ber-asn1-ber-1.0-1.fc20.src.rpm

Description: ASN1 BER Encoding / Decoding Library for the GO programming language

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11372085

$ rpmlint golang-github-go-asn1-ber-asn1-ber-1.0-1.fc20.src.rpm golang-github-go-asn1-ber-asn1-ber-devel-1.0-1.fc20.noarch.rpm golang-github-go-asn1-ber-asn1-ber-unit-test-1.0-1.fc20.x86_64.rpm
golang-github-go-asn1-ber-asn1-ber-devel.noarch: W: spelling-error %description -l en_US gopkg -> go pkg, go-pkg, GOP
golang-github-go-asn1-ber-asn1-ber-unit-test.x86_64: E: devel-dependency golang-github-go-asn1-ber-asn1-ber-devel
golang-github-go-asn1-ber-asn1-ber-unit-test.x86_64: W: spelling-error %description -l en_US gopkg -> go pkg, go-pkg, GOP
3 packages and 0 specfiles checked; 1 errors, 2 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 00:24:21 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 06:00:25 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d9a92eed00
Comment 3 Fedora Update System 2015-10-19 06:00:29 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-03009f170a
Comment 4 Fedora Update System 2015-10-19 06:00:32 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5bbf599e43
Comment 5 Fedora Update System 2015-10-19 06:00:34 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-65f6ffca9a
Comment 6 Fedora Update System 2015-10-19 12:24:46 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-asn1-ber-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-65f6ffca9a
Comment 7 Fedora Update System 2015-10-19 23:50:01 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-asn1-ber-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-03009f170a
Comment 8 Fedora Update System 2015-10-20 00:23:29 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-asn1-ber-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5bbf599e43
Comment 9 Fedora Update System 2015-10-20 11:17:57 EDT
golang-github-go-asn1-ber-asn1-ber-1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-go-asn1-ber-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d9a92eed00

Note You need to log in before you can comment on or make changes to this bug.